﻿@import url(https://fonts.googleapis.com/css?family=Lato:400,700);
@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);


body {
font-size:14px;
color:#333;
font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}
a {
color:#1111cc;
}
footer{text-align:center;}
/* 角丸 */
.Radius5 {  
border-radius: 5px;        /* CSS3草案 */  
-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
-moz-border-radius: 5px;   /* Firefox用 */  
}
/* ボタン共通 */
.Button {
overflow: hidden;
width: 100%;
height: 50px;
margin: 0;
padding: 0;
border-bottom:1px solid #333;

}
.Button a {
display: block;
position: relative;
color: #333333;
font-size: 14px;
line-height: 50px;
text-decoration:none;
padding-left:2em;
}
.Button a:before {
display: block;
content: "";
position: absolute;
top: 50%;
left: 95%;
width: 0;
height: 0;
margin-top: -5px;
border: 5px solid transparent;        /*top right bottom を透明化 */ 
border-left: 5px solid #333;
}
.cv {
font-weight:normal;
margin-bottom:1em;
}
.bt {
margin:0;
background-color:#ccc;
color:blue;
font-size:14px;
}

.picka {
display: block;
font-size: 16px;
line-height: 1.5em;
text-decoration:none;
border-bottom:1px solid #ccc;
width:100%;
padding:5px;
    

}
.adspace1 {
margin:5px auto;
text-align:center;
height:55px;
width:300px;
}
.adspace5 {
margin:5px auto;
text-align:center;
}
.adspacepc {
margin:5px auto;
text-align:center;
height:255px;
}
.lw {
width:90%;
}
.lc {
width:100%;
padding:5px;
border-bottom:1px solid #333;
}
.sc {
width:100%;
padding:5px;
}
.title {
font-size:24px;
display:inline-block;
}
.drawer-hamburger {
position:absolute;
}
ul {
list-style-type: none
}
.cmt {
padding: 10px 25px 10px 10px;
font-size: 14px;
           
}
.ub {
border-bottom:1px solid #ccc;
}
.linka {
display: block;
position: relative;
padding: 10px 25px 10px 10px;
border-bottom: 1px solid #D9D9D6;
color:#333;
font-size: 14px;
font-weight: bold;
text-decoration: none;
}

.linka:after {
display: block;
content: "";
position: absolute;
top: 50%;
right: 10px;
width: 6px;
height: 6px;
margin: -4px 0 0 0;
border-top: solid 2px #333;
border-right: solid 2px #333;
-webkit-transform: rotate(135deg);
transform: rotate(135deg);
}

.linka:hover{
cursor:pointer;
background-color:#eee;
}

.linkb {
display: block;
position: relative;
padding: 10px 25px 10px 10px;
border-bottom: 1px solid #D9D9D6;
color:#333;
font-size: 14px;
font-weight: bold;
text-decoration: none;
color:#1111cc;
}

.linkb:after {
display: block;
content: "";
position: absolute;
top: 50%;
right: 10px;
width: 6px;
height: 6px;
margin: -4px 0 0 0;
border-top: solid 2px #333;
border-right: solid 2px #333;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
}
.linkc {
display: block;
position: relative;
padding: 10px 25px 10px 10px;
border-bottom: 1px solid #D9D9D6;
color:#333;
font-size: 14px;
font-weight: bold;
text-decoration: none;
color:#cccccc;
}
.linkc:after {
display: block;
content: "";
position: absolute;
top: 50%;
right: 10px;
width: 6px;
height: 6px;
margin: -4px 0 0 0;
border-top: solid 2px #333;
border-right: solid 2px #333;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
}



.square_btn {
position: relative;
display: inline-block;
padding: 0.5em 0.5em;
text-decoration: none;
color: #FFF;
background: #fd9535;/*背景色*/
border-bottom: solid 2px #d27d00;/*少し濃い目の色に*/
border-radius: 4px;/*角の丸み*/
box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), 0 2px 2px rgba(0, 0, 0, 0.19);
font-weight: bold;
width:40px;
text-align:center;
}

.square_btn:active {
border-bottom: solid 2px #fd9535;
box-shadow: 0 0 2px rgba(0, 0, 0, 0.30);
}


.lc {
min-height:40px;
}
.bx {
font-size:10px;
background-color:#ccc;
            
}
.subcate{
margin:0;
padding:0;
}
.main_menu{
overflow: hidden;
width: 100%;
height: 50px;
margin: 0;
padding: 0;
border-bottom:1px solid #333;
}
.main_menu::before {
content: '';
width: 8px;
height: 8px;
border: 0px;
border-top: solid 2px #739100;
border-right: solid 2px #739100;
-ms-transform: rotate(135deg);
-webkit-transform: rotate(135deg);
transform: rotate(135deg);
position: absolute;
top: 50%;
right: 20px;
margin-top: -6px;
}


.sub_menu{display:none;}
.navi{font-size:8px;}
.rlist td{border-bottom:1px solid #999;}
.rank{margin:0;border-collapse: collapse;width:100%;}
.rankc {
width: 100%;
padding: 5px;
}
.cap{background-color:lightsteelblue;height:40px;}
.tc {
text-align:center;
}
.cotitle {
width:80px;
background-color:mistyrose;
}
.datab {
text-align:right;
}
.catename{
padding:5px;
background-color:lightsteelblue;
margin:0;
font-size:14px;
}
.pnavi {
margin: 0;
padding: 10px 10px 5px;
background: #eee;
text-align: center;
}

.pnavi li {
display: inline;
margin: 0 2px;
padding: 0;
}

.pnavi li span,
.pnavi li a {
display: inline-block;
margin-bottom: 5px;
padding: 10px;
background: #fff;
border: 1px solid #aaa;
text-decoration: none;
vertical-align: middle;
}
    .pnavi li span {
        background-color:lightskyblue;
        font-weight:bold;
    }
.menutitle {
    background-color:midnightblue;
    color:#fff;
    padding:5px;

}
.searchbox-pc{
    padding:1.5em;
    text-align:center;
}
.searchbox-pc input[type="text"]{
    width:15em;
}
/*コメント*/

        .main {
            width:100%;
	        display: flex;
	        justify-content: space-between;
            margin:0 auto;
        }
        .left {
            flex: 1;
            margin-right:10px;
        }
        .right {
            width:310px;
            padding-left:10px;
        }
            .adspace728 {
                width:728px;
                height:90px;
                margin:10px auto;
                clear:both;
            }
.amal {
    text-align:right;
}
.subt {
    background-color:paleturquoise;
    vertical-align:top;
}
.subd {
    line-height:1.5em;
}
.subd,.subt {
    border:1px solid #333;
    padding:5px;

}
.prdsdetail{
    border-collapse:collapse;
    max-width:600px;
    width:100%;
}
.thead{
    background-color:lightsteelblue;
    padding:5px;


}
.pricetr{
cursor:pointer;

}
    .pricetr:after {
        right: 10px;
width: 6px;
height: 6px;
margin: -4px 0 0 0;
border-top: solid 2px #333;
border-right: solid 2px #333;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);

    }
.pricetr:hover{
color:#dd0000;
background-color:cornsilk;
text-decoration:underline;
}
    .pricetr td {
        padding:5px;
        border:1px solid #333;
    }
.pritdpri{
    width:20%;
    text-align:right;
    font-weight:normal;
    color:red;
}
.prilist{
    max-width:600px;
    width:99%;
    border-collapse:collapse;
}
.phead{
        padding:5px;
        border:1px solid #333;
        background-color:darkslateblue;
        color:#eee;

}
.prdst2{
    border-top:1px solid #000;
    border-bottom:1px solid #000;
    margin-top:1em;
    margin-bottom:1em;
    padding:7px;
    max-width:600px;
    width:98%;
    font-weight:bold;

}
.prdsimg{
    margin:0 auto;
}

.aten{
    border-top:1px solid #333;
    margin-top:1em;
    background-color:#ddd;
    text-align:left;
    border-bottom:1px solid #333;
    margin-bottom:1em;

}
.wrp {
    white-space:nowrap;
    margin-right:1em;
}

.sitedatatb, .count {
    margin:0;border-collapse: collapse;width:100%;
}
    .sitedatatb td,.count td {
        border:1px solid #333;
        padding:2px;
    }
.pccate{letter-spacing:1px;font-size:16px;margin:10px}
.pcscate{font-size:12px;padding-left:20px;margin:5px 0 0;line-height:150%;}
.pick{letter-spacing:1px;font-size:16px;margin-bottom:10px;margin-left:10px;}
.rurl{font-size:10px;color:#008800;}
.rcom{margin-top:3px;margin-left:20px;font-size:14px;margin-bottom:12px;letter-spacing:1px;}
.pickc {margin:3px;}
.ui-widget-overlay {
    background: #777;
    opacity: .80;
}
.spacer {
    height:40px;
    display:none;
}
.headerh1{display:inline-block; }
.foot{padding:20px;border-top:2px solid #ccc;}
.rdata{       word-break: break-all;
}




